Vulnerability CVE-2014-8572


Published: 2017-04-02

Description:
Huawei AC6605 with software V200R001C00; AC6605 with software V200R002C00; ACU with software V200R001C00; ACU with software V200R002C00; S2300, S3300, S2700, S3700 with software V100R006C05 and earlier versions; S5300, S5700, S6300, S6700 with software V100R006, V200R001, V200R002, V200R003, V200R005C00SPC300 and earlier versions; S7700, S9300, S9300E, S9700 with software V100R006, V200R001, V200R002, V200R003, V200R005C00SPC300 and earlier versions could allow remote attackers to send a special SSH packet to the VRP device to cause a denial of service.

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:N/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.8/10
6.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Complete
Affected software
Huawei -> S6700 firmware 
Huawei -> S9300 firmware 
Huawei -> S5700 firmware 
Huawei -> S5300 firmware 
Huawei -> S6300 firmware 
Huawei -> S9700 firmware 
Huawei -> S7700 firmware 
Huawei -> Ac6605 firmware 
Huawei -> S9300e firmware 
Huawei -> Acu firmware 
Huawei -> S series firmware 

 References:
http://www.huawei.com/en/psirt/security-advisories/hw-373182

Copyright 2020, cxsecurity.com

 

Back to Top